{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_36e9a915537a40438b9656629a744b3b-1920.png",
      "bytes": 2123763,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-05-27/Live-Europe-battles-early-heatwave-as-temperatures-soar-1NugNoUD3La/img/36e9a915537a40438b9656629a744b3b/36e9a915537a40438b9656629a744b3b-1920.png"
    }
  ]
}